body,form,p,h1,h2,h3,h4,h5,ul,li,dl,dt,dd,ol{margin:0;padding:0}
img{border:0}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:red}
ul li{list-style:none}
.cle{clear:both}
.lef{float:left}
.rig{float:right}

#holder{width:950px;margin:0 auto; font-size:14px;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}
#page{width:990px;margin:0 auto;}

#main{width:565px;height:240px;padding:0 20px;background:url(http://resource.uzai.com/content/subject/aiji/images/aiji_bg02.jpg) no-repeat;float:left;overflow:hidden;zoom:1}
.h3_tit{position:relative;}
.bmbut{position:absolute; right:5px; top:10px;}
a#main_link{font-size:36px;color:#481a02;font-weight:bold;margin:15px 0 0 0;float:left;display:inline}
a#caut{float:left}
strong#prc_txt,strong#prc_sign,strong#prc_num{font-weight:bold;float:left;display:inline}
strong#prc_txt{font-size:14px;color:#000;margin:15px 0 0 0}
strong#prc_sign{font-size:24px;color:#d5057a;margin:10px 0 0 0}
strong#prc_num{font-size:36px;color:#d5057a;margin:0px 0 10px 0}

dl#datime{font-size:14px;clear:both; padding-bottom:10px;}
#datime dt{color:#000;margin:0 0 10px 0; padding-bottom:15px;}
h4#typ{width:158px;font-size:14px;font-weight:bold;margin:0 30px 0 0;float:left;display:inline}
h4#typ label{font-weight:normal}
#datime dd{line-height:23px}

#morebg{}
.more{height:151px;float:left;overflow:hidden;zoom:1}
#more_lefbg{width:444px;background:url(http://resource.uzai.com/content/subject/aiji/images/aiji_bg03.jpg) no-repeat;padding:40px 6px 0 28px}
#more_rigbg{width:438px;background:url(http://resource.uzai.com/content/subject/aiji/images/aiji_bg04.jpg) no-repeat;padding:40px 28px 0 6px}
.more_side{width:442px;height:10px;float:left;overflow:hidden;zoom:1}
.more_side img{float:left;overflow:hidden;zoom:1}
.more_side span{width:422px;height:7px;background:#fff;float:left;overflow:hidden;zoom:1}
.more_con{width:416px;height:97px;padding:20px 10px 0 10px;background:#fff;border-left:3px #B78F5B solid;border-right:3px #B78F5B solid;float:left}
.more_con li{padding:0 10px;margin:10px 0;border-bottom:1px #937769 dashed;overflow:hidden;zoom:1}
.more_con li a{height:16px;font-size:14px;color:#481a02;font-weight:bold;float:left;overflow:hidden;zoom:1}
.more_con li span{float:left;display:block}
.more_con li label{font-size:12px;padding-top:4px;float:right}
.more_con li strong{font-size:16px;color:#d5057a;font-weight:bold;float:right}


.detail{width:500px;height:290px;background:url(http://resource.uzai.com/content/subject/aiji/images/aiji_bg05.jpg) no-repeat;padding:0 0 0 50px;float:left;}
h5.det_tit{font-size:24px;font-weight:bolder;color:#481a02;padding:0 0 20px 0}
a#det_img{margin:0 15px 0 0;float:left;display:inline}
p.det_txt{text-indent:2em;font-size:12px;line-height:20px;}
a#det_but{background:#fff;padding:2px 5px;margin:0 10px 0 0;border:1px #333 dashed;float:right;display:inline}
.det_mor{width:400px;height:290px;background:url(http://resource.uzai.com/content/subject/aiji/images/aiji_bg06.jpg) no-repeat;float:left;}
.det_imgs{margin:50px 0 0 0}
.det_imgs li{width:157px;margin:0px 17px;float:left;display:inline}
.det_imgs li h6{text-align:center; padding-top:5px;}
.det_imgs li h6 a{font-size:14px;color:#481a02}

/*=============¸¡¶¯¶¨Î»=================*/
.posi_tit1,.posi_tit2{height:33px;position:absolute;top:580px}
.posi_tit1{z-index:1;left:20%}
.posi_tit2{z-index:2;left:54%}
.posi_tit1 img,.posi_tit2 img{width:10px;float:left}
.posi_txt{width:108px;height:33px;text-align:center;line-height:33px;background:#93744E;font-size:18px;font-weight:bold;color:#fff;float:left}


.zdfz_main{background:#f8e8b7; padding:20px 30px;}
.zdfz_cont{background:#FFFFFF; border:2px solid #b78f5b; padding:15px 15px 5px 15px;}
.zdfz_c{padding:10px 0 8px 0; border-bottom:1px dashed #b78f5b;}
.zdfz_cleft{float:left; width:135px;}
.zdfz_cright{float:left; width:700px;}
.rightitle{padding:0px 0 0px 0;}
.rightitle h3{line-height:20px; padding-top:5px; padding-bottom:8px;}
.rightitle h3 a{font-size:14px; font-weight:bold; color:#481a02;  }
.rightitle h3 a:hover{color:#FF6600; text-decoration:underline;}
.jg{float:right; }
.ckbut{float:left; width:100px;}
.font18{font-size:18px;}
.font24{font-size:24px;}
.zdfz_cright ul li{line-height:18px; font-size:12px; color:#666666; background:url(http://resource.uzai.com/content/subject/aiji/images/libg.gif) no-repeat left 6px; padding-left:10px;}
.noborder{border:none;}